<component name="libraryTable">
  <library name="Maven: com.applitools:eyes-sdk-core-java3:3.158.4">
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/com/applitools/eyes-sdk-core-java3/3.158.4/eyes-sdk-core-java3-3.158.4.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$MAVEN_REPOSITORY$/com/applitools/eyes-sdk-core-java3/3.158.4/eyes-sdk-core-java3-3.158.4-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$MAVEN_REPOSITORY$/com/applitools/eyes-sdk-core-java3/3.158.4/eyes-sdk-core-java3-3.158.4-sources.jar!/" />
    </SOURCES>
  </library>
</component>